Subject: Re: Job | Tech Support Remote Screening
From: Nilesh Kumar Gupta <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 04:43:45 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4066 Applicants

View All

Nilesh Kumar Gupta
I would like to implement my skills, knowledge, education and experience for the organization and always being honest, dedicated and do my best for my work. I would also like to learn new things and in return I would like to channelize my learning that can be beneficial for my Company.

Shortlist

Reject

Current Designation Solution Integrator
Current Company Ericsson India Global Services Pvt. Ltd.
Notice Period Currenlty serving notice period
Previous Designation Solution Integrator
Previous Company Ericsson

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR
Education
B.Tech/B.E.
National Institute of Technology (NIT), Silchar
Key Skills
Cloud Computing, Virtualization, Python, openstack, Jenkins, Ansible

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem